body {
	background-color: #CCCCCC;
	text-align: center;
}
#contenedor {
	background-color: #CCCCCC;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#encabezado_index {
	background-color: #3E6175;
	background-repeat: no-repeat;
	height: 126px;
	width: 950px;
	overflow: hidden;
}
#cento_index {
	background-color: #003366;
	height: 344px;
	width: 950px;
	overflow: hidden;
	background-image: url(imagenes/Cortes/Images/Home_02.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #eeeeee;
	text-decoration: none;
}
#pie_index {
	background-color: #3E6175;
	height: 126px;
	width: 950px;
	overflow: hidden;
}
#pie_pag_interior {
	background-color: #3E6175;
	height: 68px;
	width: 950px;
	overflow: hidden;
	background-image: url(imagenes/Cortes/Images/Pagina_interior_03.gif);
}
#encabezado_pag_interior {
	background-color: #3E6175;
	background-repeat: no-repeat;
	height: 126px;
	width: 950px;
	overflow: hidden;
	background-image: url(imagenes/Cortes/Images/Pagina_interior_01.gif);
}
#cento_pag_interior {
	background-color: #00264B;
	width: 950px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#cento_index a {
	color: #eeeeee;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}
.texto_descripcion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #cccccc;
}
.texto_servicio li{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: disc;
	line-height: 17px;
	color: #CCCCCC;
	font-style: normal;
	list-style-position: outside;
}
.titulos {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
}
}

.menu_fornulario {
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
}

.staff {color: #cccccc}
#cento_pag_interior .menu_fornulario a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #cccccc;
	text-decoration: none;
}
}
.profesion_staff {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #cccccc;
}
.estilo_contacto {
	font-style: italic;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
#cento_pag_interior .estilo_contacto a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.texto_formulario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E8E8E8;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
